Debian Bug report logs - #206869
Please remove xpa

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 23 Aug 2003 18:18:09 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206869; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Maurizio Boriani <baux@debian.org>
Subject: O: xpa -- Documentation for xpa
Date: Sun, 24 Aug 2003 01:18:22 +1000
Package: wnpp
Severity: normal

The current maintainer of xpa, Maurizio Boriani <baux@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xpa
Binary: xpa, xpa-doc, libxpa-dev
Version: 2.1.3-1
Priority: optional
Section: net
Maintainer: Maurizio Boriani <baux@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/x/xpa
Files: 40edade7e4f11dbf89433e8f5e7065e2 611 xpa_2.1.3-1.dsc
 f622969fc7ababd62121251fbd82daff 181092 xpa_2.1.3.orig.tar.gz
 2cd43e3be4c3b930bdc11c118172ea1e 21758 xpa_2.1.3-1.diff.gz

Package: libxpa-dev
Priority: optional
Section: devel
Installed-Size: 216
Maintainer: Maurizio Boriani <baux@debian.org>
Architecture: i386
Source: xpa
Version: 2.1.3-1
Filename: pool/main/x/xpa/libxpa-dev_2.1.3-1_i386.deb
Size: 55488
MD5sum: c31a29c97c4e9ffe1d5f388d107fae1b
Description: Easy to use messaging, development files
 The XPA messaging system provides seamless communication
 between many kinds of Unix programs, including X programs
 and Tcl/Tk programs. It also provides an easy way for users
 to communicate with XPA-enabled programs by executing XPA
 client commands in the shell or by utilizing such commands
 in scripts. Because XPA works both at the programming level
 and the shell level, it is a powerful tool for unifying any
 analysis environment: users and programmers have great
 flexibility in choosing the best level or levels at which to
 access XPA services, and client access can be extended or
 modified easily at any time.
 This package contains static library and includes.

Package: xpa
Priority: optional
Section: net
Installed-Size: 720
Maintainer: Maurizio Boriani <baux@debian.org>
Architecture: i386
Version: 2.1.3-1
Filename: pool/main/x/xpa/xpa_2.1.3-1_i386.deb
Size: 247918
MD5sum: 59534dc55c557bc78a0347ff4edb3b1f
Description: messaging binary tools
 This package contains binary tools which could be used by shall
 in order to reach, read and write upon a xpa messaging system.

Package: xpa-doc
Priority: optional
Section: doc
Installed-Size: 232
Maintainer: Maurizio Boriani <baux@debian.org>
Architecture: all
Source: xpa
Version: 2.1.3-1
Filename: pool/main/x/xpa/xpa-doc_2.1.3-1_all.deb
Size: 46124
MD5sum: ee48a2ca3a5d2827f156453eb78386b2
Description: Documentation for xpa
 This package contains documentation files about xpa library and
 binary

Many NMUs, maintainer missing for over a year, was contacted and didn't
respond. 3dwm: 2 NMUs, genesis: 3 NMUs, meshio: 3 NMUs, openvrml: 4 NMUs,
xpa: 3 NMUs.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206869; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 206869@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 206869@bugs.debian.org
Subject: Please remove xpa
Date: Mon, 13 Oct 2003 15:53:38 +1000
retitle 206869 Please remove xpa
reassign 206869 ftp.debian.org
thanks

Orphaned for 1.5 months, maintainer was MIA, not in stable

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 206869-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 206869-close@bugs.debian.org
Subject: Bug#206869: fixed
Date: Mon, 13 Oct 2003 12:09:42 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libxpa-dev |  2.1.3-1.2 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
       xpa |  2.1.3-1.2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   xpa-doc |  2.1.3-1.2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206869@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:50:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.